import { IDesignItem } from '../../item/IDesignItem.js';
import { ISelectionChangedEvent } from '../../services/selectionService/ISelectionChangedEvent.js';
export interface ITreeView {
    createTree(rootItem: IDesignItem): any;
    selectionChanged(event: ISelectionChangedEvent): any;
}
